KLA10389
ACE vulnerability in Warcraft III
Обновлено: 17/06/2019
Дата обнаружения
20/04/2010
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in Warcraft III. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed map.

Пораженные продукты

Blizzard Warcraft III: The Frozen Throne versions 1.24b and earlier

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Warcraft III: The Frozen Throne
CVE-IDS
CVE-2009-47689.3Critical